MediaWiki:Common.css

Aus Baugeschichte

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer/Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Strg+F5
/* Das folgende CSS wird für alle Benutzeroberflächen geladen.
Logofarben:
pink:#ff2e9d
rot:#c8055c
orange:#ffc31a
grün:#94ff61
türkis:#3be2c6
*/
#mw-searchoptions {
display:none !important;
}

.visualClear {
  clear: both;
}
#page-header {
  background-position-y: -40px;
  margin-top:30px;
}

.mapHome {
    margin-bottom:20px;
    padding:0 4px;
}

.toc ul {
    margin: 1em 0 0;
    list-style: none;
    text-align: left;
}
.multipleTemplateAdder a {
  background: Salmon !important;
}
.multipleTemplateInstance {
  background: #f8f9fa;
}

.mandatory {
  background: AliceBlue;
}

.smw-table {
  border-spacing: 4px;
}

.smw-table-cell {
  border-radius:8px;
  padding-bottom: 0.5em;
}

.smw-table-cell h1, .smw-table-cell h3 {
  margin: inherit;
}

.smw-form-table-title, .smw-form-title, .smw-section-title {
  background:YellowGreen;
}

.smw-form-table-title h3, .smw-form-title h3, .smw-section-title h4 {
  margin: 0.25em !important;
}

.mw-numlink {
  display: unset;
}
.suggestions, .sidebar-inner {
  z-index: 1099 !important
}
#searchInput {
  width: 500px;
}
.navigation {
  margin-top: -30px;
}
.nav > li > a > img{width:80px}

th, td { vertical-align:top; }

div#userbar {position:fixed; top:0px; margin:auto; z-index:1000; width:100%;} 
div#userbar {background:#000; height:41px; }

ul.gallery {float:right;}
.mw-redirect {color:#3be2c6;}
td.formtable {vertical-align: top;}

@media screen and (max-width: 768px) {
.nav > li > a > img {width: 80px;}
}
Cookies helfen uns bei der Bereitstellung von Baugeschichte. Durch die Nutzung von Baugeschichte erklärst du dich damit einverstanden, dass wir Cookies speichern.